body {
    margin: 1;
    padding: 1px;
}

#gallery {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    grid-template-rows: 200px;
    gap: 20px;
}

.gallery-item {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}